body{
	background: whitesmoke;
font-family:  "Montserrat", sans-serif;
}

a{
	color: black;
}

a:hover{
	color: gray;
}

.container{
	background: white;
}

.one{
	padding: 20px;
}


.two{

border-bottom: 2px solid #f8981d;
border-top: 2px solid #f8981d;


}

#call-today{
	font-size: 17px;
	letter-spacing: 10px;
	color: #f8981d;
}

#number{
	font-size: 29px;
	letter-spacing: 2px;
	color: black;
}

.hero-image img{
	float:right;
}

.removerightpadding{
    overflow: hidden;  
}

.img-container{
    width: 100%;
    overflow: hidden;
}

@media screen and (min-width: 995px){
    .banner-text{
        width: 33%;
    }

    .removerightpadding{
        padding-right: 0 !important;
        overflow: hidden;   
        width: 67%;
    }

    .cal-contain{
        float :left;
        margin: 0 35px;
        width:100%;
    }
    .BankrateFCC_col2 {
        float:left !important;
    }
    
    .BankrateFCC_col1 {
        float:left !important;
    }
    
    .BankrateFCC_sel-options {
        width:100% !important;
    }
}

.forms p{
    margin: 20px 0 20px;
}

.divider{
    display :block;
    width: 90%;
    height: 1px;
    margin: 35px auto;
    background: #ddd;
}

.linkedin{
    color: #08c;
}

.linkedin img{
    height: 19px;
    margin: 0 0 7px;
}

.testimonials-heading{
    margin: 0 0 30px;
}

h1 {
font-size: 40px;
letter-spacing: 1.5px;
line-height: 1.3;
text-transform: uppercase;
}

h2{
		color: #f8981d;
		text-transform: uppercase;
		letter-spacing: 1.5px;
		font-size: 30px;

}

.cal-heading{
    text-align: center;
    margin-bottom: 30px;
}



.two h1 {
	padding-left: 5%;
}

.three{
background: #262628;
color: white;
font-size: 16px;
text-align: center;
}

.three p{
	padding: 10% 15% 5% 15%;
}

.three span{
padding-bottom: 15px;
	font-size: 60px;
}

.four{
	padding: 5% 15% 5% 15%;
}

.five{
	text-align: center;
	background: #f8981d;
	padding-bottom: 5%;
}

.five img{
	padding: 5%;
}

h3 {

text-transform: uppercase;
color: white;
letter-spacing: 2px;
font-size: 35px;
padding: 3%;

}
.six{
background:#e2e2e2;
	padding: 5% 5% 5% 5%;
}

.six img{
	text-align: center;
	vertical-align: middle;

}

#six-text{
	padding-top: 4%;
}


#six-text p{
	font-size: 25px;
	font-weight: 400;
}

.seven{
	padding: 5% 5% 5% 5%;

}

.seven .btn{
	background: #f8981d;
	color: white;

}

.seven h2{
padding-bottom: 10px;
color: #98989C;
font-weight: 400;
}

.eight{
	text-align: center;
	background: #262628;
	padding: 2% 2% 2% 2%;
	color: #f8981d;

}

.eight small{
	color: white;
}

.eight a{
	color: white;
}